[General]
Title=Todokanai Koi '13'
Artist=Rena Uehara
Album=
Composer=
Year=2013
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,norm_White Album 2 - Creditless OP.mp3
EffectCount=2
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Nicolas
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=norm_White Album 2 - Creditless OP.mp3
Mat1=[UTW]_White_Album_2_-_Creditless_Opening_Ver._1_[BD][h264-1080p][FLAC][670678D0].avi

[Eff1]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=[UTW]_White_Album_2_-_Creditless_Opening_Ver._1_[BD][h264-1080p][FLAC][670678D0].avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=2
InPractice=1
Enabled=-1
Locked=0
Sync0=1155,1194,1240,1310,1556,1577,1597,1649,1705,1733,1753,1862,1907,1953,2020,2264,2285,2311,2422,2442,2461,2575,2615,2663,2735,2976,2999,3024,3089,3124,3176,3278,3325,3374,3444,3686,3707,3732,3837,3867,3889
Sync1=4135,4177,4213,4264,4329,4482,4530,4576,4615,4688,4711,4842,4865,4910,4934,4970,5043,5106,5153,5513,5569,5635,5682,5754,5818,5864,5997,6008,6038,6063,6085,6105,6199,6215,6280,6346,6395,6462,6530,6575,6688
Sync2=6713,6734,6819,6865,6887,6910,6931,7001,7060,7105,7178,7242,7280,7408,7438,7463,7486,7509,7533,7712,7748,7779,7801,7879,7959,8000,8073,8422,8459,8484,8509,8632,8656,8678
Font=Arial Unicode MS*18
ActiveColor=#4B9F89FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Shadow
IsFill=0
Preview=1
Fixed=0
LineCount=2
OffsetX=0
OffsetY=-200
NbAnim=0
TextCount=13
Text0=ko/do/ku na fu/ri wo shi/te/ru no
Text1=na/ze da/rou
Text2=ki ni na/tte i/ta
Text3=ki/zu/ke/ba i/tsu/no/ma/ni/ka
Text4=da/re yo/ri hi/ka/re/te i/ta
Text5=do/u su/re/ba
Text6=ko/no ko/ko/ro wa
Text7=ka/ga/mi ni u/tsu/ru  no
Text8=to/do/ka/na/i ko/i wo shi/te/i/te/mo
Text9=u/tsu/shi/da/su hi ga ku/ru ka/na
Text10=bo/ya/ke/ta ko/ta/e ga mi/e/ha/ji/me/ru ma/de wa
Text11=i/ma mo ko/no ko/i wa
Text12=u/go/ki/da/se/na/i
InSync=1

[MP3Music]
NumTracks=0

